<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:focusable="true"
        android:focusableInTouchMode="true">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/login"
            android:textColor="@color/login_title_color"
            android:textSize="@dimen/convert_54px"
            android:layout_marginTop="@dimen/convert_110px"
            android:layout_marginStart="@dimen/convert_75px"/>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="@dimen/convert_71px"
            android:layout_gravity="center_vertical">

            <CheckBox
                android:buttonTint="#6B6B6B"
                android:id="@+id/cb_remember"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/convert_72px"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"/>

            <TextView
                android:id="@+id/tv_remember"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/remember_color"
                android:textSize="@dimen/convert_39px"
                android:text="@string/remember"
                app:layout_constraintStart_toEndOf="@+id/cb_remember"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"/>

            <TextView
                android:id="@+id/tv_forget"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#E60012"
                android:textSize="@dimen/convert_39px"
                android:text="@string/forgot_password"
                android:layout_marginEnd="@dimen/convert_75px"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@+id/tv_remember"
                app:layout_constraintBottom_toBottomOf="@+id/tv_remember"/>

        </androidx.constraintlayout.widget.ConstraintLayout>

        <com.develop.food.base.widgets.YEditText
            android:id="@+id/et_email_id"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:hint="@string/enter_email_id"
            android:textSize="@dimen/convert_45px"
            android:textColor="@color/register_edit_color"
            android:textColorHint="@color/register_edit_color"
            android:singleLine="true"
            android:textCursorDrawable="@drawable/shape_edittext_cursor"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:background="@drawable/bg_edit_input"
            android:layout_marginTop="@dimen/convert_129px"
            android:layout_gravity="center_horizontal"
            android:paddingHorizontal="@dimen/convert_66px"/>
        <LinearLayout
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:orientation="horizontal"
            android:layout_marginTop="@dimen/convert_45px"
            android:background="@drawable/bg_edit_input"
            android:layout_gravity="center_horizontal"
            >

            <com.develop.food.base.widgets.YEditText
                android:id="@+id/et_password"
                android:layout_width="@dimen/convert_810px"
                android:cursorVisible="true"
                android:layout_height="@dimen/convert_120px"
                android:textCursorDrawable="@drawable/shape_edittext_cursor"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:inputType="textPassword"
                android:hint="@string/enter_password"
                android:textColor="@color/register_edit_color"
                android:textColorHint="@color/register_edit_color"
                android:textSize="@dimen/convert_45px"
                android:singleLine="true"
                android:background="@null"
                android:layout_gravity="center_horizontal"
                android:paddingHorizontal="@dimen/convert_66px"/>
            <CheckBox
                android:id="@+id/password_ckb_eye"
                android:layout_width="@dimen/convert_68px"
                android:layout_height="@dimen/convert_50px"
                android:background="@drawable/eye_selector"
                android:layout_marginLeft="@dimen/convert_15px"
                android:layout_gravity="center"
                android:button="@null" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_login"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:textColor="@color/register_color"
            android:textSize="@dimen/convert_54px"
            android:text="@string/login"
            android:gravity="center"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/bg_orange_button"
            android:layout_marginTop="@dimen/convert_243px"/>

        <TextView
            android:id="@+id/tv_register"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:textColor="@color/launch_skip_for_now_color"
            android:textSize="@dimen/convert_54px"
            android:text="@string/register"
            android:gravity="center"
            android:layout_marginTop="10dp"
            android:layout_gravity="center_horizontal"/>

    </LinearLayout>

</ScrollView>